Package: groovy.org.codenarc.rule.grails

## [Groovy] Class GrailsMassAssignmentRule

- groovy.org.codenarc.rule.grails.GrailsMassAssignmentRule

- Untrusted input should not be allowed to set arbitrary object fields without restriction. TODO: Switch from name-based detection to type based detection when Grails domain object interfaces are detectable

  Authors:
    Brian Soby

- - ### Properties Summary

    Properties
    Type | Name and description
    --- | ---
    `Class` | `astVisitorClass`
    `String` | `name`
    `int` | `priority`

- - ### Property Detail

    - #### Class astVisitorClass

    - #### String name

    - #### int priority